﻿.investors-table {
  width:100%;
}
.investors-table td {
  border-top:1px solid #E6E7DC;
  padding: 5px 0;
}
.investors-table td.data {
  color:#9999AB;
}

.investors-table-search span {
  padding-top:2px;
  background: url(layout/list-button.png) no-repeat 100% 2px;
  display:block;
  width:78px;
  color:#000;
  font-weight:normal;
  font-size:10px;
  text-transform:uppercase;
  cursor:pointer;
}
.investors-table td.content {
  color:#9999AB;
  font-weight:bold;
  font-size:11px;  
}

.investors-table td a {
  background: url(layout/list-button.png) no-repeat 100% 0;
  display:block;
  width:78px;
  color:#9999AB;
  font-weight:bold;
  font-size:11px;
  float:right;
}
